RubyGems Navigation menu

dependabot-elm 0.125.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.125.7 - November 30, 2020 (11.5KB)
  2. 0.125.6 - November 27, 2020 (11.5KB)
  3. 0.125.5 - November 25, 2020 (11.5KB)
  4. 0.125.4 - November 17, 2020 (11.5KB)
  5. 0.125.3 - November 16, 2020 (11.5KB)
全てのバージョンを表示 (全683項目)

Runtime依存性 (1):

Development依存性 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.4.2
  • simplecov ~> 0.20.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    c597d572ec579b2962cd71ab43bdf915847761f133b4eb6bae7890dd2f6703f5

    累計ダウンロード数 685,345

    現行バージョン 336

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: